spe_event_unit Struct Reference

`#include <libspe2-types.h>`

Collaboration diagram for spe_event_unit:

## Data Fields

unsigned int | events
spe_context_ptr_t | spe
spe_event_data_t | data

## Detailed Description

spe_event_t

Definition at line 152 of file libspe2-types.h.

## Field Documentation

spe_event_data_t data

Definition at line 156 of file libspe2-types.h.

Referenced by _event_spe_event_handler_register().

unsigned int events

Definition at line 154 of file libspe2-types.h.

Referenced by _event_spe_event_handler_deregister(), and _event_spe_event_handler_register().

spe_context_ptr_t spe

Definition at line 155 of file libspe2-types.h.

Referenced by _event_spe_context_initialize(), _event_spe_event_handler_deregister(), _event_spe_event_handler_register(), and _event_spe_event_wait().

The documentation for this struct was generated from the following file:

- libspe2-types.h